@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.0/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,600;0,700;1,400&display=swap');
@font-face{font-family:FA;src:url(/webfonts/fa-solid-900.eot);src:url(/webfonts/fa-solid-900.woff) format("woff"),url(/webfonts/fa-solid-900.svg) format("svg")}
body,.body{font-family:Poppins!important;font-weight:400;background:url(/img/bg.png) #f3f7f9 no-repeat;background-size:60% auto;background-position:top right;color:#222831;}
p:last-child{margin-bottom:0!important}
a img{opacity:0.9!important;transition:0.5s all;}
a img:hover{opacity:1!important}

h5,h6,strong,b,.fw-bold,h3,h4{font-weight:600!important}
h1,h2,.fw-bolder,.btn,header a{font-weight:700!important;}

h1 u{text-decoration-color:#f0983a;}
h4,h5,h6,.lead{line-height:1.5em;}
h1,h2,h3,h4,h5,h6{margin-bottom:1rem;}
*{transition:.5s all!important;outline:0!important}
header a{color:#222!important;font-size:18px;}
header a:hover{color:#c23a2c!important}
header a.btn{color:#fff!important;}
header img{height:50px;}
a{color:#222831;text-decoration: none!important}
a:hover{color:#222831;text-decoration:none!important}
.bg-3{background:url(/img/bg3.png) no-repeat;background-size:100% auto;background-position:left center;}
.btn{box-shadow:none!important;}
.btn-danger,.btn-info,.btn-primary,.btn-success,.btn-warning{color:#fff!important}
.btn-danger,.bg-danger{background-color:#c23a2c!important;border-color:#c23a2c!important}
.btn-danger{border:2px solid #c23a2c!important}
.btn-danger:hover{background-color:#a61f11!important;border-color:#a61f11!important}
.bg-dark,.btn-dark,.badge-dark                {background-color:#151b26!important;border-color:#050b16!important;}
.btn-dark:hover,.btn-dark:focus               {background-color:#252b36!important;border-color:#050b16!important;}
.btn-dark {color:#ccc!important}
.btn-dark:hover{color: #fff!important}
.btn-primary,.bg-primary{background-color:#0278ae!important;border-color:#0278ae!important}
.btn-primary:hover{background-color:#005278!important;border-color:#005278!important}
.btn-info,.bg-info{background-color:#0e918c!important;border-color:#0e918c!important}
.btn-info:hover{background-color:#055d5a!important;border-color:#055d5a!important}
.btn-warning,.bg-warning{background-color:#f0983a!important;border-color:#f0983a!important}
.btn-warning:hover{background-color:#cc5c00!important;border-color:#cc5c00!important}
.btn-default{color:#555555!important;border-color:#c7cacc!important;}
.btn-white,.bg-white{background-color:#ffffff!important;border-color:#f3f7f9!important}
.btn-light,.bg-light{background-color:#f3f7f9!important;border-color:#f3f7f9!important}
.btn-success,.bg-success{background-color:#799351!important;border-color:#799351!important}
.btn-success:hover{background-color:#4c6329!important;border-color:#4c6329!important}
.btn-outline-dark{border: 2px solid #222831!important;color: #222831!important;}
.btn-outline-dark:hover,.btn-outline-dark:active,.btn-outline-dark:focus{background: #222831!important;color:#fff!important;}
.btn-outline-secondary{border-color:#afa9a8!important;color:#222!important;}
.btn-outline-secondary:focus,.btn-outline-secondary:hover{border-color:#5f5958!important;color:#222!important;background:0 0!important}
.btn-outline-danger{border:2px solid #c23a2c!important;color:#c23a2c!important;}
.btn-outline-danger:hover{background:#c23a2c!important;color:#fff!important;}
.btn-outline-white{color:#fff!important;border-color:#fff!important;}
.btn-outline-white:hover,.btn-outline-white:active{color:#222831!important;}
@keyframes floater{0%{margin-top:0px}50%{margin-top:20px}100%{margin-top:0px}}
.alert-warning{background:#f3f2da!important;}
.alert-primary{background:#d9ecf2!important;}
.alert-success{background:#dbf6e9!important;}

.text-primary{color:#4285F4!important}
.text-danger{color:#c23a2c!important}
.text-light{color:#d8d8d8!important}
.text-info{color:#00a7ab!important}
.text-warning{color:#f0983a!important}
.text-secondary{color:#a1b0b6 !important}

.rounded-lg{border-radius:14px!important;}
.border-top,table,table tr,table th,table td{border-color:#f3f7f9!important;}

.btn-light{background:#fff;box-shadow:0 7px 33px -15px #a1b0b6!important}
.btn-light:hover{background:#fff;box-shadow:0 7px 33px -15px #5f7c86!important}

.media i{width:40px!important;line-height:28px!important;}
.navigation-mob i{font-size:24px;line-height:40px;cursor:pointer}
.navigation-mob .logo-mob{height:50px;max-width: 100%;object-fit:contain;}
.nm-menu img{height:45px!important;object-fit:contain;}
.nm-menu{min-height:100vh;left:0;top:0;bottom:0;position:fixed;transition:.5s all!important;width:65%;}
.nm-menu a{color:rgba(255,255,255,0.7)!important;}
.nm-menu .btn{font-size: 20px;border-left:none;border-right:none;border-bottom:none;border-radius:0px!important;box-shadow:none!important;text-align:left!important;font-weight:300;color:rgba(255,255,255,0.7)!important;transition:0.5s all!important;}
.nm-menu .btn.w-100 .bi{color:rgba(255,255,255,0.5)!important;transition:0.5s all!important;}

.nm-menu-hidden{left:-100%}
.overlay{background:rgba(0,0,0,.4);transition:0.3s all;}
.overlay:hover{background:rgba(0,0,0,.2)}
.hover-rise{margin-top:10px;transition:0.5s all;}
.hover-rise:hover{margin-top:0px;}
.hover-shadow:hover{box-shadow:0px 10px 20px #e4eef2!important;}
.hover-color{filter:saturate(0);transition:0.5s all;}
.hover-color:hover{filter:saturate(1);}
.shadow{box-shadow:0px 10px 20px #e4eef2!important;}
.shadow-sm{box-shadow:0px 5px 10px #e4eef2!important;}
.shadow-xl{box-shadow: 3px 33px 81px 0 rgba(111, 118, 138, 0.16)}
.postbox img{width:100%!important;border-radius:3px!important;margin-top:30px!important;}
.postbox ul li{list-style:none;margin-left:-40px}
.postbox ul li:before{content:'\f054';margin:0 10px 0 0;font-family:FA;display:inline-block;color:#c23a2c;font-style:normal;font-variant:normal;text-rendering:auto;-webkit-font-smoothing:antialiased}

.filter.active{color:#c23a2c;}
hr{border-color:#f3f7f9!important;}
.hr-dotted{border-top: 1px dashed #d3d7d9;}

footer{font-size:18px;}
.card-columns{column-count:2}
.social-icons .bi{color:#fff;font-size:20px!important;width:50px;line-height:50px;text-align:center;transition:.2s background ease-in-out;border-radius:30px;display:inline-block}
.social-icons .bi:hover{background:#fff}
.social-icons .bi-facebook{background:#3b5998}
.social-icons .bi-twitter{background:#1da1f2}
.social-icons .bi-linkedin{background:#007bb6}
.social-icons .bi-google{background:#dd4b39}
.social-icons .bi-instagram{background:#517fa4}
.social-icons .bi-twitter{background:#00aced}
.social-icons .bi-facebook:hover{color:#3b5998}
.social-icons .bi-twitter:hover{color:#1da1f2}
.social-icons .bi-linkedin:hover{color:#007bb6}
.social-icons .bi-google:hover{color:#dd4b39}
.social-icons .bi-instagram:hover{color:#517fa4}
.social-icons .bi-twitter:hover{color:#00aced}
*{outline:0!important}

.dicon,.dtool{display:inline-block}
.nav-tabs>li>a{padding:5px 10px;color:#222831}
.nextprev a,.nm-nav a{display:block}
.mix{display:none}
.tool{width:8%}
.dicon,.dtool{display:inline-block}
.dicon{width:79px;height:79px;border:2px solid #fff;border-radius:100px}
.dicon-dharmishi-w{background:url(/img/dicons.png)}
.dicon-brochure-w{background:url(/img/dicons.png) -75px 0}
.dicon-flyer-w{background:url(/img/dicons.png) -150px 0}
.dicon-bcard-w{background:url(/img/dicons.png) -225px 0}
.dicon-book-w{background:url(/img/dicons.png) -300px 0}
.dicon-cd-w{background:url(/img/dicons.png) -375px 0}
.dicon-package-w{background:url(/img/dicons.png) 0 -75px}
.dicon-fbcover-w{background:url(/img/dicons.png) -75px -75px}
.dicon-catalog-w{background:url(/img/dicons.png) -150px -75px}
.dicon-signature-w{background:url(/img/dicons.png) -225px -75px}
.dicon-website-w{background:url(/img/dicons.png) -300px -75px}
.dicon-mobileapp-w{background:url(/img/dicons.png) -375px -75px}
.dicon-seo-w{background:url(/img/dicons.png) 0 -150px}
.dicon-gather-w{background:url(/img/dicons.png) -75px -150px}
.dicon-concepts-w{background:url(/img/dicons.png) -150px -150px}
.dicon-modify-w{background:url(/img/dicons.png) -225px -150px}
.dicon-deliver-w{background:url(/img/dicons.png) -300px -150px}
.dtool{width:54px;height:54px;border:2px solid transparent}
.dtool-ajax{background:url(/img/dtools.png)}
.dtool-angularjs{background:url(/img/dtools.png) -50px 0}
.dtool-astudio{background:url(/img/dtools.png) -100px 0}
.dtool-bootstrap{background:url(/img/dtools.png) -150px 0}
.dtool-cakephp{background:url(/img/dtools.png) -200px 0}
.dtool-codeigniter{background:url(/img/dtools.png) -250px 0}
.dtool-css3{background:url(/img/dtools.png) -300px 0}
.dtool-dotnet{background:url(/img/dtools.png) -350px 0}
.dtool-emmet{background:url(/img/dtools.png) -400px 0}
.dtool-html5{background:url(/img/dtools.png) -450px 0}
.dtool-illustrator{background:url(/img/dtools.png) -500px 0}
.dtool-javascript{background:url(/img/dtools.png) -550px 0}
.dtool-jquery{background:url(/img/dtools.png) -600px 0}
.dtool-jquerym{background:url(/img/dtools.png) -650px 0}
.dtool-jqueryui{background:url(/img/dtools.png) -700px 0}
.dtool-less{background:url(/img/dtools.png) 0 -50px}
.dtool-mixitup{background:url(/img/dtools.png) -50px -50px}
.dtool-mysql{background:url(/img/dtools.png) -100px -50px}
.dtool-nodejs{background:url(/img/dtools.png) -150px -50px}
.dtool-owlcarousel{background:url(/img/dtools.png) -200px -50px}
.dtool-paypal{background:url(/img/dtools.png) -250px -50px}
.dtool-photoshop{background:url(/img/dtools.png) -300px -50px}
.dtool-php{background:url(/img/dtools.png) -350px -50px}
.dtool-ruby{background:url(/img/dtools.png) -400px -50px}
.dtool-sass{background:url(/img/dtools.png) -450px -50px}
.dtool-stext{background:url(/img/dtools.png) -500px -50px}
.dtool-vscode{background:url(/img/dtools.png) -550px -50px}
.dtool-woocommerce{background:url(/img/dtools.png) -600px -50px}
.dtool-wordpress{background:url(/img/dtools.png) -650px -50px}
.dtool-zframework{background:url(/img/dtools.png) -700px -50px}
.dtool-java{background:url(/img/dtools.png) 0 -100px}
.dtool-cpp{background:url(/img/dtools.png) -50px -100px}
.dtool-ionic{background:url(/img/dtools.png) -100px -100px}
.dtool-phonegap{background:url(/img/dtools.png) -150px -100px}
.dtool-swift{background:url(/img/dtools.png) -200px -100px}
.dtool-oc{background:url(/img/dtools.png) -250px -100px}
.dtool-xcode{background:url(/img/dtools.png) -300px -100px}
.dtool-laravel{background:url(/img/dtools.png) -350px -100px}
.dtool-magento{background:url(/img/dtools.png) -400px -100px}
.dtool-reactjs{background:url(/img/dtools.png) -450px -100px}
.dtool-vuejs{background:url(/img/dtools.png) -500px -100px}
.dtool-polymerjs{background:url(/img/dtools.png) -550px -100px}
.dtool-lg{width:104px;height:104px;border:2px solid transparent;display:inline-block}
.dtool-astudio-lg{background:url(/img/dtools-lg.png)}
.dtool-xcode-lg{background:url(/img/dtools-lg.png) -100px 0}
.dtool-ionic-lg{background:url(/img/dtools-lg.png) -200px 0}
.dtool-phonegap-lg{background:url(/img/dtools-lg.png) -300px 0}
.di{width:104px;height:104px;border:2px solid transparent;display:inline-block}
.di-round{border-radius:104px}
.di-border{border:2px solid #fff}
.di-dark{filter:invert(100%);opacity:.5}
.di-dark:hover{filter:invert(100%);opacity:.8}
.di-why1{background:url(/img/di.png?v=0.24)}
.di-why2{background:url(/img/di.png?v=0.24) -100px 0}
.di-why3{background:url(/img/di.png?v=0.24) -200px 0}
.di-why4{background:url(/img/di.png?v=0.24) -300px 0}
.di-why5{background:url(/img/di.png?v=0.24) -400px 0}
.di-why6{background:url(/img/di.png?v=0.24) -500px 0}
.di-whyjoin1{background:url(/img/di.png?v=0.24) -600px 0}
.di-whyjoin2{background:url(/img/di.png?v=0.24) -700px 0}
.di-whyjoin3{background:url(/img/di.png?v=0.24) -800px 0}
.di-whyjoin4{background:url(/img/di.png?v=0.24) -900px 0}
.di-whyjoin5{background:url(/img/di.png?v=0.24) 0 -100px}
.di-whyjoin6{background:url(/img/di.png?v=0.24) -100px -100px}
.di-whyjoin7{background:url(/img/di.png?v=0.24) -200px -100px}
.di-whyjoin8{background:url(/img/di.png?v=0.24) -300px -100px}
.di-logo{background:url(/img/di.png?v=0.24) -400px -100px}
.di-brochure{background:url(/img/di.png?v=0.24) -500px -100px}
.di-flyer{background:url(/img/di.png?v=0.24) -600px -100px}
.di-bcard{background:url(/img/di.png?v=0.24) -700px -100px}
.di-bcover{background:url(/img/di.png?v=0.24) -800px -100px}
.di-cdcover{background:url(/img/di.png?v=0.24) -900px -100px}
.di-package{background:url(/img/di.png?v=0.24) 0 -200px}
.di-fbcover{background:url(/img/di.png?v=0.24) -100px -200px}
.di-catalog{background:url(/img/di.png?v=0.24) -200px -200px}
.di-signature{background:url(/img/di.png?v=0.24) -300px -200px}
.di-tshirt{background:url(/img/di.png?v=0.24) -400px -200px}
.di-lavarel{background:url(/img/di.png?v=0.24) -500px -200px}
.di-codeignitor{background:url(/img/di.png?v=0.24) -600px -200px}
.di-cakephp{background:url(/img/di.png?v=0.24) -700px -200px}
.di-yii{background:url(/img/di.png?v=0.24) -800px -200px}
.di-symphony{background:url(/img/di.png?v=0.24) -900px -200px}
.di-zend{background:url(/img/di.png?v=0.24) 0 -300px}
.di-phalcon{background:url(/img/di.png?v=0.24) -100px -300px}
.di-fuelphp{background:url(/img/di.png?v=0.24) -200px -300px}
.di-node{background:url(/img/di.png?v=0.24) -300px -300px}
.di-react{background:url(/img/di.png?v=0.24) -400px -300px}
.di-polymer{background:url(/img/di.png?v=0.24) -500px -300px}
.di-vue{background:url(/img/di.png?v=0.24) -600px -300px}
.di-ember{background:url(/img/di.png?v=0.24) -700px -300px}
.di-meteor{background:url(/img/di.png?v=0.24) -800px -300px}
.di-backbone{background:url(/img/di.png?v=0.24) -900px -300px}
.di-angular{background:url(/img/di.png?v=0.24) 0 -400px}
.di-html{background:url(/img/di.png?v=0.24) -100px -400px}
.di-css{background:url(/img/di.png?v=0.24) -200px -400px}
.di-javascript{background:url(/img/di.png?v=0.24) -300px -400px}
.di-bootstrap{background:url(/img/di.png?v=0.24) -400px -400px}
.di-android{background:url(/img/di.png?v=0.24) -500px -400px}
.di-iphone{background:url(/img/di.png?v=0.24) -600px -400px}
.di-ionic{background:url(/img/di.png?v=0.24) -700px -400px}
.di-phonegap{background:url(/img/di.png?v=0.24) -800px -400px}
.di-accupunture{background:url(/img/di.png?v=0.24) -900px -400px}
.di-diet{background:url(/img/di.png?v=0.24) 0 -500px}
.di-doctor{background:url(/img/di.png?v=0.24) -100px -500px}
.di-art{background:url(/img/di.png?v=0.24) -200px -500px}
.di-apparal{background:url(/img/di.png?v=0.24) -300px -500px}
.di-fitness{background:url(/img/di.png?v=0.24) -400px -500px}
.di-makeup{background:url(/img/di.png?v=0.24) -500px -500px}
.di-mall{background:url(/img/di.png?v=0.24) -600px -500px}
.di-marketplace{background:url(/img/di.png?v=0.24) -700px -500px}
.di-ondemand{background:url(/img/di.png?v=0.24) -800px -500px}
.di-store{background:url(/img/di.png?v=0.24) -900px -500px}
.di-salon{background:url(/img/di.png?v=0.24) 0 -600px}
.di-sports{background:url(/img/di.png?v=0.24) -100px -600px}
.di-shop{background:url(/img/di.png?v=0.24) -200px -600px}
.di-technology{background:url(/img/di.png?v=0.24) -300px -600px}
.di-fitnessequipment{background:url(/img/di.png?v=0.24) -400px -600px}
.di-healthcoach{background:url(/img/di.png?v=0.24) -500px -600px}
.di-hospital{background:url(/img/di.png?v=0.24) -600px -600px}
.di-clinic{background:url(/img/di.png?v=0.24) -700px -600px}
.di-nutrition{background:url(/img/di.png?v=0.24) -800px -600px}
.di-weightloss{background:url(/img/di.png?v=0.24) -900px -600px}
.di-therapy{background:url(/img/di.png?v=0.24) 0 -700px}
.di-gym{background:url(/img/di.png?v=0.24) -100px -700px}
.di-bodybuild{background:url(/img/di.png?v=0.24) -200px -700px}
.di-wellness{background:url(/img/di.png?v=0.24) -300px -700px}
.di-yoga{background:url(/img/di.png?v=0.24) -400px -700px}
.di-zumba{background:url(/img/di.png?v=0.24) -500px -700px}
.di-pt1{background:url(/img/di.png?v=0.24) -600px -700px}
.di-pt2{background:url(/img/di.png?v=0.24) -700px -700px}
.di-pt3{background:url(/img/di.png?v=0.24) -800px -700px}
.di-pt4{background:url(/img/di.png?v=0.24) -900px -700px}
.di-travel{background:url(/img/di.png?v=0.25) -400px -800px}
.di-education{background:url(/img/di.png?v=0.25) -500px -800px}
.form-control{box-shadow:none!important;}
.form-control-line{background:none!important;border:none!important;border-bottom:2px solid #e4eef2!important;padding-left:0px;padding-right:0px;border-radius:0px!important;}
.form-control-line:hover,.form-control-line:active,.form-control-line:focus{border-bottom:2px solid #222831!important;}
.bgnum{font-size:200px;position:absolute;left:-20px;top:20px;opacity:0.1;color:#768e98}
.bgnum2{font-size:200px;position:absolute;right:-20px;bottom:-100px;opacity:0.1;color:#768e98}
.bg-shade{background:linear-gradient(to right, #fff,#f3f7f9);}
.checklist{padding-left:75px!important;padding-top:40px!important;padding-bottom:40px!important;}
.checklist li{list-style:none;margin-bottom:1rem!important;}
.checklist li:last-child{margin-bottom:0px!important;}
.checklist li:before{content:'\f054';margin:0 28px 0 -40px!important;font-family:FA;display:inline-block;color:#c23a2c;font-style:normal;font-variant:normal;text-rendering:auto;-webkit-font-smoothing:antialiased}
h1{font-size:52px;}
h2{font-size:46px;}
h3{font-size:34px;}
/*----------------------------------------------------------------------------------------*/
@media(min-width:1400px) {
	body{font-size:18px;}
	.container{max-width:80%;}
	h1{font-size:60px;}
	h2{font-size:44px;}
	h3{font-size:36px;}
	h4{font-size:24px;}
	h5{font-size:20px;}
	p.lead{font-size:24px;}
	p,li{font-size:20px!important;}
	.blog p{font-size:16px;}
	.navbar img{height:60px;}
	.navbar a{font-size:20px;}
}
/*----------------------------------------------------------------------------------------*/
@media(max-width:1400px) {
	.vh100{min-height:auto!important}
}
/*----------------------------------------------------------------------------------------*/
@media(max-width:1024px) {
	.card-columns{column-count:1}
	article,body{font-size:16px!important}
	section.bg{background-size:100% 200px!important;background-position:top center!important}
	article.left,article.right{width:100%;float:none;margin-top:200px;padding:15px!important}
	article .checklist li{line-height:18px!important}
	.vh100{min-height:auto}
	article.testimonial-light p{font-family:"Nanum Myeongjo"!important;font-size:22px}
	.sticky-top{display:none!important}
	.card-deck{display:flex;justify-content:flex-start;flex-flow:row wrap;align-items:stretch}
	.card-deck .card{display:block;flex-basis:45%}
	.call-now{height:45px}
}
/*----------------------------------------------------------------------------------------*/
@media(max-width:768px){
	body{overflow-x:hidden;}
	.nextprev{position:relative;margin:0;overflow:hidden}
	p{font-size:18px;}
	h1{font-size:44px;}
	h2{font-size:38px;}
	h3{font-size:32px;}
	h4{font-size:22px;}
	h5{font-size:20px;}
	.btn-lg{font-size:20px;}
	.nextprev a.left{text-align:left}
	.nextprev a.right{text-align:right}
	.nextprev a{color:#fff;text-align:center;background:#131f1f;padding:5px 10px;width:50%;float:left}
	.card-deck{display:flex;justify-content:flex-start;flex-flow:row wrap;align-items:stretch}
	.card-deck .card{display:block;flex-basis:100%}
	.rounded-sm{border-radius:100px}
	.short-testimonial{height:8rem;overflow:hidden;}
	.hover-rise{margin-top:0px;}
}